fieldsets:
  headingBlock:
    extends: blocks/heading
    fields:
      level:
        options:
          - h2
          - h3
          - h4
  textBlock: blocks/text
  imageBlock:
    extends: blocks/image
    template: image
    uploads:
      template: image
  galleryBlock:
    extends: blocks/gallery
    fields: 
      images:
        template: image
        uploads:
          template: image
  videoBlock: blocks/video
  audioBlock: blocks/audio
  pressBlock: blocks/press
  #membersBlock: blocks/members
  figuresBlock: blocks/figures
  resourcesBlock: blocks/resources
  iconsBlock: blocks/icons